## EHTMLEditorDialog EHTMLEditorDialog |

## Synopsis

    EHTMLEditor *       e_html_editor_dialog_get_editor     (EHTMLEditorDialog *dialog);
    GtkBox *            e_html_editor_dialog_get_button_box (EHTMLEditorDialog *dialog);
    GtkGrid *           e_html_editor_dialog_get_container  (EHTMLEditorDialog *dialog);

## Description

## Details

### e_html_editor_dialog_get_editor ()

    EHTMLEditor *       e_html_editor_dialog_get_editor     (EHTMLEditorDialog *dialog);

### e_html_editor_dialog_get_button_box ()

    GtkBox *            e_html_editor_dialog_get_button_box (EHTMLEditorDialog *dialog);

### e_html_editor_dialog_get_container ()

    GtkGrid *           e_html_editor_dialog_get_container  (EHTMLEditorDialog *dialog);